/*

** Theme custom CSS

*/

/* DIVI RESETS */


.et-db #et-boc .et_pb_section .et_pb_row.full-width-row,
.et-db #et-boc div.et-l:not(.et-l--footer) .et_pb_section.full-width-row .et_pb_row {
    max-width: 100%;
    width: 100% !important;
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}

/*  GENERAL */

@font-face {
  font-family: poppins;
  src: url(fonts/Poppins-Regular.ttf);
}
@font-face {
  font-family: poppins;
  src: url(fonts/Poppins-Italic.ttf);
  font-style: italic;
}
@font-face {
  font-family: poppins;
  src: url(fonts/Poppins-Bold.ttf);
  font-weight: bold;
}
@font-face {
  font-family: poppins;
  src: url(fonts/Poppins-BoldItalic.ttf);
  font-weight: bold;
  font-style: italic;
}

*{
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

body{
	font-size: 16px;
	line-height: 1.5 !important;
	font-family: poppins;
	font-weight: 400;
	color: #000;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}

body > #wrapper{
	position: relative;
	overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6{
	padding-bottom: 0!important;
	word-wrap: normal;
	margin: 0rem 0 2rem !important;
}
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child{
	margin-top: 0rem !important;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child{
	margin-bottom: 0rem !important;
}

h1{font-size: 6.25rem;}
h2{font-size: 2.5rem !important;}
h3{font-size: 2rem !important;}
h4{font-size: 1.5rem;}
h5{font-size: 1.25rem;}
h6{font-size: 1rem; font-weight: bold;}
.home h2{font-size: 3.75rem !important;}
.home h3{font-size: 2.5rem !important;}
.home h4{font-size: 2rem;}
.home h5{font-size: 1.5rem;}
.home h6{font-size: 1.25rem;}
strong, b{
	font-weight: 700;
}
em{
	font-style: italic;
}

p{
	margin-bottom: 1rem;
}
p:last-child{
	margin-bottom: 0rem;
}

p img{
	margin: 10px !important;
}
p img.alignleft{
	margin-left: 0px !important;
	float: left;
}
p img.alignright{
	margin-right: 0px !important;
	float: right;
}

.et_pb_text:not(.fav-box) a:not(.btn-e){
	border-bottom: 3px solid transparent;
  	transition: all 0.25s linear;
  	display: inline-block;
  	position: relative;
}
.et_pb_text:not(.fav-box) a:not(.btn-e):before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #000;
  position: absolute;
  left: 0;
  bottom: 1px; /* this is to match where the border is */
  transform-origin: left; 
  transform: scale(0);
  transition: 0.25s linear;
/*   will-change: transform; */
}
.et_pb_text a:not(.btn-e):hover:before {
  transform: scale(1);
}

.krs-divi-btn{
	padding-top: 10px !important;
	padding-right: 15px !important;
	padding-bottom: 10px !important;
	padding-left: 15px !important;
	min-width: 15rem !important;
	text-align: center !important;
}


/* GENERAL */

.et-db #et-boc .et-l .et_pb_section:not(.et_pb_section_0) .et_pb_row {
    /*padding-left: 15px !important;
    padding-right: 15px !important;*/
}
.et-db #et-boc .et-l .et_pb_section.et_section_specialty > .et_pb_row {
    padding-left: 0px !important;
    padding-right: 0px !important;
}


.white-bg{
	background-color: rgba(255,255,255,0.7);
	display: inline-block;
	padding: 2.5rem 2rem 2.5rem;
	border-radius: 1rem;}

.btn{
	display: inline-block;
	vertical-align: top;
	padding: .5rem 2rem !important;
	border-radius: 1.5rem;
	background-color: #ce0029 !important;
	color: #fff !important;
	text-align: center;
	border: 3px solid #ce0029 !important;
	font-size: 1.125rem;
	margin-top: 1rem !important;
	margin-bottom: 1rem !important;
}
.btn:hover{
	color: #000 !important;
}
.btn-e{
	padding: 1rem 2rem !important;
	border-radius: 0rem !important;
	background-color: #000 !important;
	border: 3px solid #000 !important;
	font-size: 1.25rem;
	color: #fff !important;
	font-weight: 400 !important;
	text-transform: uppercase !important;
}
.btn-e.hvr-sweep-to-right:before {
    background: #fff;
}
.divi-btn{
	width: 100%;
	max-width: 20rem;
}


/* HEADER */


#header{
	position: absolute;
	margin: 0 auto;
	background-color: rgba(255,255,255,1);
	z-index: 99;
	width: 100%;
}
#header.scrolled{
	position: fixed;
	width: 100%;
	top: 0;
	background-color: rgba(255,255,255,.9);
}
#header.scrolled .container,
#header.scrolled .container-fluid{
	position: relative;
	width: 100%;
	max-width: 100%;
}

#header > .container,
#header > .container-fluid{
	position: relative;
	z-index: 3;
	height: 100%;
	padding-right: 0 !important;
	padding-left: 0 !important;
}
#header .upper-row{
	width: 100%;
	margin-right: 0 !important;
	margin-left: 0 !important;
}
#header .lower-row{
	background-color: transparent;
	width: 100%;
	margin-right: 0 !important;
	margin-left: 0 !important;
}

#branding{
	text-align: initial;
	position: relative;
    top: 0rem;
	height: 100%;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	max-width: 25rem;
}
#branding .logo-wrapper{
	margin: 0px 0;
	max-width: 100%;
	height: auto;
}
#branding .logo-wrapper .text-logo{
	font-size: 64px;
	font-weight: bold;
	color: #000;
	letter-spacing: 10px;
	line-height: 1;
}

#branding .logo-wrapper img{
	width: auto;
	max-width: 100%;
}
#branding .logo-wrapper a{
	text-decoration: none;
	height: 100%;
}

/* NAV */

#help-menu{
	width: 100%;
	text-align: left;
	height: 100%;
	padding: .75rem 0;
}
#help-menu > div{
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
#help-menu ul{
	list-style: none;
}
#help-menu > div > ul{
	height: 100%;
}
#help-menu ul li{
	border: 0rem solid transparent;
	position: relative;
	height: 100%;
	display: inline-block;
}
#help-menu ul li:after{
	content: "/";
	color: #fff;
	position: absolute;
	right: -.25rem;
	top: 0;
}
#help-menu ul li:last-child:after{
	display: none;
}

#help-menu ul li:hover,
#help-menu ul li.current-menu-item{
}
#help-menu ul li:hover a{
	text-decoration: none;
}
#help-menu ul li a{
	color: #000;
	font-size: 1rem;
	padding: 0rem 1rem;
	position: relative;
	width: 100%;
	text-align: center;
}
#main-menu{
	background-color: transparent;
	width: 100%;
	text-align: left;
	height: 100%;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
#main-menu ul.menu{
	height: 100%;
	display: flex;
	flex-flow: initial;
	width: 100%;
	align-items: flex-end;
	justify-content: flex-end;
}
#main-menu ul{
	list-style: none;
}
#main-menu ul li{
	position: relative;
	display: inline-flex;
	align-self: center;
	padding: .25rem .75rem;
	align-items: center;
	justify-content: center;
	align-content: center;
}
#main-menu ul li:after{
	content: "|";
	position: absolute;
	right: -.25rem;
	color: #CE0029;
}
#main-menu ul.menu > li:nth-last-child(2):after,
#main-menu ul li:last-child:after{
	content: "";
	display: none;
}

#main-menu ul li a{
	color: #CE0029;
	font-size: 1.0625rem;
	position: relative;
	font-weight: bold;
	width: 100%;
	text-align: center;
	border-top: .25rem solid transparent;
	border-bottom: .25rem solid transparent;
	text-transform: uppercase;
	white-space: nowrap;
}
#main-menu ul.menu > li:hover > a,
#main-menu ul.menu > li.current-menu-item > a,
#main-menu ul.menu > li.current-menu-ancestor > a{

	border-bottom: .25rem solid #CE0029;
	text-decoration: none;
}
#main-menu ul li.home-btn a{
	color: transparent !important;
	position: relative;
	max-width: 100px;
}
#main-menu ul li.home-btn a:before{
	content: "\f015";
	font-family: "Font Awesome 5 Free";
	color: #c7cdd2;
	position: absolute;
	left: 40%;
}
#main-menu ul li.menu-btn > a{
	border: .0625rem solid #CE0029;
  	background-color: #CE0029;
  	color: #fff;
  	border-radius: .75rem;
	padding: .25rem 1rem !important;
}
#main-menu ul li.menu-btn:hover > a{
	border: .0625rem solid #000000;
  	background-color: #fff;
  	color: #000;
}
#main-menu ul li .sub-menu{
	position: absolute;
	left: 0;
	background-color: #fff;
	min-width: 100%;
	display: none;
}
/*#main-menu ul li:hover > .sub-menu,*/
#main-menu ul li.open > .sub-menu{
	display: block;
}
#main-menu ul.menu > li.current_page_ancestor > .sub-menu{
	display: block;
}

#main-menu ul li .sub-menu li{
	width: 100%;
	text-align: left;
	background-color: #fff;
}
#main-menu ul li .sub-menu li a{
	color: #000;
	font-size: 0.85rem;
	padding: .5rem 1rem;
	display: block;
	vertical-align: top;
	width: 100%;
	text-align: left;
	word-wrap: normal;
	white-space: normal;
}
#main-menu ul li .sub-menu li.current-menu-item a{
	font-weight: 700;
}

#main-menu ul li .sub-menu li a:before{
	content: "›";
	margin-right: .5rem;
	display: none;
}
.sub-menu li:hover,
.sub-menu li.current-menu-item{
	background-color: #f6f6f6;
}
#main-menu ul li.menu-item-has-children:not(.menu-btn) > a{
	position: relative;
	padding-right: 2rem !important;
}
#main-menu ul.menu li.menu-item-has-children:not(.menu-btn) > a{
	padding-right: 0rem !important;
}
.menu-item-has-children .submenu-icon{
	position: absolute;
	right: .75rem;
}
.sub-menu .menu-item-has-children .submenu-icon{
	right: 1rem;
}
.menu-item-has-children .submenu-icon:after{
	font-family: "Font Awesome 5 Free";
	content: "\f0d7";
	font-size: 1rem;
	font-weight: 900;
	vertical-align: top;
}
.sub-menu .menu-item-has-children .submenu-icon:after{
	content: "\f105";
	content: "\f0d7";
}

#mobile-menu{
	display: none;
	background-color: rgba(255,255,255,0.95);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: left;
	padding-top: 4rem;
	overflow: scroll;
	-webkit-overflow-scrolling: auto;
}
#mobile-menu > div{
	min-height: 100%;
}
#mobile-menu .menu{
	position: absolute;
	-webkit-transform: translate(-50%,0%);
	-moz-transform: translate(-50%,0%);
	transform: translate(-50%,0%);
	top: 20%;
	left: 50%;
	width: 100%;
    max-width: 15rem;
}
#mobile-menu li{
	margin: .5rem 0 !important; 
	position: relative;
}
#mobile-menu li a{
	color: #000;
	font-size: 1.25rem;
}
#mobile-menu ul li .sub-menu{
	display: none;
	padding-left: 0.5rem;
	border-left: 0.0625rem solid #23a437;
}
#mobile-menu ul li .sub-menu .sub-menu{
	left: 1.5rem;
	position: relative;
	border-left: 0.0625rem solid rgb(151, 191, 13);
}
#mobile-menu ul li.open > .sub-menu{
	display: block;
}
#mobile-menu ul li .sub-menu li{
	width: 100%;
	text-align: left;
}
#mobile-menu ul li .sub-menu li a{
	color: #000;
	font-size: 1rem;
	padding: .25rem .75rem;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
#mobile-menu ul li.menu-item-has-children > a{
	position: relative;
	padding-right: 1.25rem;
}
#mobile-menu .menu-item-has-children .submenu-icon {
    position: absolute;
    right: -0.75rem;
    top: .25rem;
    color: #212529;
}

#mobile-menu .menu-item-has-children .submenu-icon:after{
	color: #212529;
}
#mobile-menu .sub-menu .menu-item-has-children .submenu-icon:after{
	content: "\f107";
}

#mobile-icon{
	position: relative;
	right: initial;
	top: initial;
	font-size: 2rem; 
	text-align: right;
}
#mobile-icon a{
	color: #000;
}
#mobile-menu .close-mobilenav{
	position: absolute;
	right: 1rem;
	top: 1rem;
	color: #212529;
	font-size: 2rem; 
}
.logged-in #mobile-menu .fa-close{
	top: 4rem;
}

#header.scrolled .upper-row #help-menu{
    padding: 0px;
}
#header.scrolled .upper-row #help-menu ul li a {
    font-size: .8rem;
}
#header.scrolled .lower-row {
    padding: 0 10px;
}
#header.scrolled #branding{
	display: flex;
}
#header.scrolled #branding .logo-wrapper {
    margin-top: 0px;
    margin-bottom: 0px;
	max-width: 200px;
}
#header.scrolled #branding .logo-wrapper .text-logo {
    font-size: 30px;
}
#header.scrolled #main-menu {
    text-align: right;
    padding-top: 0rem;
	padding-bottom: 0rem;
}
#header.scrolled #main-menu ul li a {
	color: rgba(0,0,0,0.85);
    font-size: .8rem;
    padding: .25rem .5rem;
}
#header.scrolled #main-menu ul .sub-menu .sub-menu li a {
    padding: 0rem .5rem;
}
#header.scrolled #main-menu ul li.menu-btn a {
	color: #fff;
}

.verkkokauppa-menu ul li{
	position: relative;
	display: inline-flex;
	align-self: center;
	padding: .25rem .75rem !important;
	color: #fff !important;
	margin: 5px 0 !important;
}
.verkkokauppa-menu ul li a{
	border: 0.0625rem solid #CE0029 !important;
	background-color: #CE0029 !important;
	color: #fff !important;
	border-radius: .75rem !important;
	padding: .25rem 1rem !important;
	font-size: 1.125rem !important;
}

.lang-switch{
	position: relative;
	display: inline-block;
	top: 5px;
	right: initial;
}
.lang-switch ul{
	display: none;
	position: absolute;
	border: 1px solid #fff;
	padding: 10px 20px;
	text-align: left;
	z-index: 100;
	background-color: transparent;
}
.lang-switch.list ul{
	display: block;
	position: relative;
	border: 0px solid #fff;
	padding: 10px 20px;
	text-align: left;
	z-index: 100;
	background-color: transparent;
}

.lang-switch ul li{}
.lang-switch.list ul li{
	display: inline-block;
	vertical-align: top;
	border-bottom: 0px solid #000;
}
.lang-switch.list ul li.current-lang{
	border-bottom: 1px solid #000;
}
.lang-switch.list ul li:after{
	content: "/";
	color: #000;
}
.lang-switch.list ul li:last-child:after{
	content: "";
}
.lang-switch ul li a{
	color: #000;
	text-transform: uppercase;
}
.lang-switch.list ul li a{
	padding: 0 5px;
	font-weight: 700;
}
.lang-switch:hover ul{
	display: block;
}

.menu-search-btn a{
	color: transparent !important;
	font-size: 0 !important;
}
.menu-search-btn a:before{
	color: #CE0029 !important;
	font-size: 1.0625rem !important;
	content: "\f002";
	font-family: 'Font Awesome 5 free';
	font-weight: 700 !important;
}

/* CONTENT */
/* FRONTPAGE */


.hero-section{
	height: 85vh;
	min-height: 25rem;
	overflow: hidden;
	position: relative;
	z-index: 2;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.hero-section.front{
	height: 90vh;
	padding: 5rem 0 12rem !important;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	flex-wrap: wrap;
	align-content: flex-end;
}
.hero-section.subpage{
	height: 90vh;
	padding: 5rem 0 12rem !important;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	flex-wrap: wrap;
	align-content: flex-end;
}
.hero-section.subpage.low{
	height: 50vh;
	padding: 5rem 0 5rem !important;
}
.hero-section.front .et_pb_row{
}

.hero-section:before{
	content: "";
	position: absolute;
	left: 0;
	top:0;
	background-color: rgba(0,0,0,0.2);
	width: 100%;
	height: 100%;
	z-index: 1;
}

.section-some .some-icons .icon a{
	color: #fff !important;
	font-size: 2rem !important;
}
.section-some.grey .some-icons .icon a{
	color: #000 !important;
}

.staff-contact-details-block br{
	display: none;
}
.staff-contact-details-block a{
	display: inline-block;
	vertical-align: top;
	margin-right: 1.5rem !important;
	font-weight: bold !important;
}

.news-wrap.slider .slick-list,
.news-wrap.slider .slick-track{
	width: 100%;
}
.news-wrap.slider .slick-slide{
	width: 100%;
	max-width: 50%;
}
.news-wrap.slider .single-news-wrap{
	padding-left: .25rem !important;
	padding-right: .25rem !important;
}
.news-wrap.slider .single-news-wrap .background-wrapper{
	min-height: 37.125rem;
	position: relative;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	background-position: center !important;
}
.news-wrap.slider .single-news-wrap .background-wrapper:before{
	content: "";
	position: absolute;
	left: 0;
	top:0;
	background-color: rgba(0,0,0,0.21);
	width: 100%;
	height: 100%;
	z-index: 1;
}
.news-wrap.slider .single-news-wrap .content-wrapper{
	height: 100%;
	position: relative;
	z-index: 2;
	display: flex;
	flex-wrap: wrap;
	max-width: 90% !important;
	align-items: flex-start;
	justify-content: flex-end;
	flex-direction: column;
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
	margin: 0 auto !important;
}
.news-wrap.slider .single-news-wrap .content-wrapper .title-wrapper,
.news-wrap.slider .single-news-wrap .content-wrapper .title-wrapper a{
	font-size: 2.5rem !important;
	font-weight: bold !important;
	color: #fff !important;
}
.news-wrap.slider .single-news-wrap .content-wrapper .text-wrapper{
	font-size: 1.25rem !important;
	color: #fff !important;
	margin-bottom: 2rem !important;
}
.slick-prev::before, .slick-next::before {
    font-family: 'Font Awesome 5 Free';
    font-size: 2rem;
    color: grey;
    opacity: 1;
}
.slick-prev {
    left: 0px;
}
.slick-next {
    right: 0px;
}
.slick-prev,
.slick-next {
    background-color: #fff;
    height: initial;
    width: 3rem;
    z-index: 9;
    padding: .5rem;
}
.slick-next:hover, .slick-next:focus {
	background: #fff;
}

.slick-prev::before {
    content: '\f053';
    font-weight: 900;
}
.slick-next::before {
    content: '\f054';
    font-weight: 900;
}
.slick-dots {
	position: relative;
    bottom: 0px;
}
.slick-dots li {
    margin: 0 2px !important;
}
.slick-dots li button {
    line-height: initial;
    display: block;
   width: initial;
	height: initial;
	padding: 0;
	margin: 0 .75rem !important;
}
.slick-dots li button::before {
    font-family: 'slick';
    font-size: 1rem;
	line-height: initial;
	width: initial;
	height: initial;
    content: '•';
    text-align: center;
    opacity: 1;
    color: transparent;
    z-index: 9;
    border: 1px solid #DADADA;
	border-radius: 50%;
}
.slick-dots li.slick-active button::before {
    opacity: 1;
    color: #DADADA;
    background: #DADADA;
}

/* TUOTEOSTASTOT */

.products-list{ 
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-left: -.5rem !important;
	margin-right: -.5rem !important;
}
.products-list .product{
	display: inline-block;
	max-width: 33.333%;
	width: 100%;
	padding: 0 .5rem !important;
	margin-bottom: 2rem !important;
}
.products-list .product .image-wrapper{
	margin-bottom: 1rem !important;
	max-height: 11rem;
    overflow: hidden;
}
.products-list .product .title-wrapper{
	  color: #CE0029 !important;
	  font-size: 1.1875rem;
	  font-weight: bold;
	  text-align: center !important;
	  line-height: 1.2;
}
#sortby{
	text-align: right !important;
	margin: .5rem !important;
}

.single_add_to_cart_button{
	padding-top: 10px !important;
	padding-right: 15px !important;
	padding-bottom: 10px !important;
	padding-left: 15px !important;
	min-width: 15rem !important;
	text-align: center !important;
	color: #ffffff !important;
    border-color: #ce0029 !important;
    border-radius: 0.5rem !important;
    font-size: 1.125rem;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #ce0029 !important;
}

.et-db #et-boc .et-l .et_pb_wc_add_to_cart .quantity{
	border: 0.0625rem solid #C8C8C8 !important;
}
.et-db #et-boc .et-l .et_pb_wc_add_to_cart .quantity input.qty{
	border: 0.0625rem solid #C8C8C8 !important;
	padding: .25rem !important;
}

.some-title{
	position: relative;
	padding-left: 5rem !important;
}
.some-title h3{
	font-size: 1.875rem !important;
	font-weight: bold !important;
	color: #000 !important;
}
.some-title:before{
	font-family: "Font Awesome 5 Brands";
	font-size: 2rem !important;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	color: #fff;
	background-color: #ce0029 !important;
	padding: .5rem !important;
	border-radius: 50%;
	height: 4rem;
	width: 4rem;
	text-align: center;
	position: absolute;
	top: -1rem;
	left: 0;
}
.some-title.sc-title:before{
	content: "\f1be";
		
}
.some-title.yt-title:before{
	content: "\f167";
		
}
.some-title.ig-title:before{
	content: "\f16d";
		
}
.some-title.fb-title:before{
	content: "\f39e";
		
}

.staff-list{
	display: flex;
	flex-flow: wrap;
	margin-left: 1rem !important;
	margin-right: 1rem !important;
	padding: 0 1rem !important;
}
.staff-list.search.active{
	padding: 2rem !important;
	border: .125rem solid #ce0049 !important;
}
.search-text-label{
	display: none;
	text-align: center !important;
}
.search-text-label.active{
	display: block;
}
#staff-ajax-filter-search form{
	text-align: center !important;
}
#staff-ajax-filter-search input[type="submit"]{
	color: #ffffff !important;
    border-color: #ce0049;
    border-radius: 8px !important;
    font-size: .875rem !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-image: linear-gradient(
270deg
,#ce0029 0%,#ce0049 100%) !important;
    background-color: #ce0049 !important;
    padding-top: 5px !important;
    padding-right: 15px !important;
    padding-bottom: 5px !important;
    padding-left: 15px !important;
    line-height: 1.7em !important;
}
.staff-list .staff-member{
	width: 100%;
	max-width: 100%;
	padding: 0rem 0 2rem !important;
	margin-bottom: 2rem !important;
	border-bottom: .125rem solid #ce0049 !important;
}
.staff-list .staff-member:last-child{
	border-bottom: .125rem solid transparent !important;

}
.staff-member .wrapper{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.staff-member .image-wrapper{
	width: 100%;
	max-width: 33.333%;
}
.staff-member .details-wrapper{
	width: 100%;
	max-width: 66.666%;
	display: inline-flex;
    flex-flow: column;
    justify-content: center;
    padding-left: 1rem !important;
}
.staff-member-sc .image-wrapper,
.staff-list .staff-member .image-wrapper{
	width: 100%;
	overflow: hidden;
	margin-bottom: .5rem !important;
}
.staff-member-sc .image-wrapper img,
.staff-list .staff-member .image-wrapper img{
	max-width: 100%;
	height: auto;
}
.staff-member-sc .title-wrapper,
.staff-list .staff-member .title-wrapper{
	font-weight: 700 !important;
	font-size: 1.25rem !important;
	color: #ce0029 !important;
	margin-bottom: 1rem !important;
}
.staff-member-sc .text-wrapper,
.staff-list .staff-member .text-wrapper{
	font-size: 1.1875rem !important;
	margin-bottom: 1rem !important;
}
.staff-member-sc .email-wrapper a,
.staff-member-sc .phone-wrapper a,
.staff-list .staff-member .phone-wrapper a,
.staff-list .staff-member .email-wrapper a{
	font-size: 1.1875rem !important;
	font-weight: 700 !important;
	color: #CE0029 !important;
}
.staff-member-sc .email-wrapper,
.staff-list .staff-member .email-wrapper{
	margin-bottom: 1rem !important;
}
.staff-member-sc .link-wrapper a,
.staff-list .staff-member .link-wrapper a{
	color: #ffffff !important;
	border-color: #ce0049;
	border-radius: 8px !important;
	font-size: 1.125rem !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	background-image: linear-gradient(270deg,#ce0029 0%,#ce0049 100%) !important;
	background-color: #ce0049 !important;
	padding-top: 10px !important;
	padding-right: 35px !important;
	padding-bottom: 10px !important;
	padding-left: 35px !important;
	display: inline-block;
	line-height: 1.7em !important;
}
.content-section .woocommerce{
	max-width: 70rem !important;
	margin: 0 auto !important;
	padding: 1rem !important;
}
.et-db #et-boc .et-l .et_pb_wc_cart_notice .woocommerce-message{
	background-color: #CE0029 !important;
	padding-left: 4rem !important;
}
.et-db #et-boc .et-l .et_pb_wc_cart_notice .woocommerce-message a{
	margin-top: .35rem !important;
}
.et-db #et-boc .et-l .et_pb_wc_cart_notice .woocommerce-message:before{
	display: none !important;
}
.content-section .woocommerce .checkout-button{
	background-color: #CE0029 !important;
}
#customer_details > .col-1,
#customer_details > .col-2{
	max-width: 100% !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#customer_details .form-row{
	flex-flow: column;
}

.cart-link{
	position: fixed;
	right: 0;
	top: 10rem;
	background-color: #CE0029 !important;
	padding: 1rem !important;
	line-height: 1;
    display: flex;
}
.cart-link a{
	color: transparent !important;
	font-size: 0 !important;
}
.cart-link a:before{
	content: "\f07a";
	display: block;
	color: #fff !important;
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	font-size: 1.5rem !important;
}

.related.products .woocommerce-loop-product__title{color: #000 !important;}
.related.products .woocommerce-Price-amount.amount{color: #000 !important;}
.related.products .et_shop_image img{border: 0 !important;}
.related.products .add_to_cart_button{
	border: .0625rem solid #CE0029 !important;
    background-color: #CE0029 !important;
    color: #fff !important;
    border-radius: .75rem !important;
    padding: .25rem 1rem !important;
    font-size: 1rem;
}
.related.products .add_to_cart_button:hover{
	color: #fff !important;
    border: .0625rem solid #000000 !important;
    background-color: #fff !important;
}

.wnyp_suggested_price_container{
	margin-bottom: 15px !important;
}
.wnyp_suggested_price_container label{
	margin-right: 15px !important;
}

/* SINGLE */

.single-hero{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 10rem;
}
.single-hero .text-wrapper{
	padding: 1.5rem 2rem !important;
	background-color: #23a437 !important;
	max-width: 66%;
	width: 100%;
	left: 0;
	right: 0;
	position: relative;
	margin: 0 auto;
	z-index: 9;
}

.rss-posts-list{
	display: flex;
	flex-wrap: wrap;
}
.rss-post{
	background-color: #f8f9fa !important;
	padding: 1rem 1rem 1rem 7.5rem !important;
	flex: 1 32%;
	margin: .5rem !important;
	position: relative;
	min-height: 13.125rem;
}
.rss-post:before{
	content: "\f105";
	font-family: "Font Awesome 5 Free";
	position: absolute;
	left: .5rem;
	font-size: 3.4rem;
	background-color: #212529;
	height: 5.55rem;
	width: 6.5rem;
	color: #fff;
	text-align: center;
	border: .5rem solid #fff;
	border-radius: .25rem;
	top: 3rem;
}
.rss-post-title,
.rss-post-title a{
	font-weight: 700 !important;
	color: #008562 !important;
	font-size: 1.25rem;
}
.rss-date-wrapper{
	text-transform: uppercase;
	color: #000 !important;
	font-weight: 700;
	font-size: 1.125rem;
	margin-bottom: 1rem !important;
}

.news-wrap{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.single-news-wrap{
	width: 100%;
	margin-bottom: 1rem !important;
}
.single-news-wrap .content-wrapper{
	position: relative;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: row;
}
.single-news-wrap .left-wrapper{
	max-width: 25%;
	position: relative;
	width: 100%;
}
.single-news-wrap .right-wrapper{
	max-width: 75%;
	position: relative;
	width: 100%;
	padding: 0 1rem !important;
}
.single-news-wrap .title-wrapper{
	color: #000 !important;
	font-size: 1rem !important;
	text-transform: uppercase;
	margin-bottom: 1rem !important;
	font-weight: 700 !important;
}
.single-news-wrap .title-wrapper a{
	color: #000 !important;
}
.single-news-wrap .text-wrapper{
	font-size: .875rem !important;
	color: #000 !important;
}
.single-news-wrap .link-wrapper{
	color: #ffffff !important;
    border-color: #ce0029 !important;
    border-radius: 0.5rem !important;
    font-size: 1.125rem;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #ce0029 !important;
    padding-top: 10px !important;
	padding-right: 15px !important;
	padding-bottom: 10px !important;
	padding-left: 15px !important;
	min-width: 15rem !important;
}
.single-news-wrap .link-wrapper:hover{

	color: #ce0029 !important;
    background-color: #fff !important;
}
.single-news-wrap .link-wrapper a{
	color: #fff !important;
    text-transform: uppercase !important;
    font-size: 1.125rem;
}
.single-news-wrap .link-wrapper:hover a{
	color: #ce0029 !important;
}

.ics-calendar-title{display: none;}
.ics-calendar-date-wrapper{
	border-bottom: 1px solid #f1f1f1 !important;
	padding-bottom: 1rem !important;
    margin-bottom: 2rem !important;
}
.ics-calendar-date-wrapper:last-child{
	border-bottom: 0px solid #f1f1f1 !important;
	padding-bottom: 1rem !important;
    margin-bottom: 0rem !important;
}
.ics-calendar-list-wrapper h3.ics-calendar-label{color: #ce0029!important; margin-bottom: 2.5rem !important;}
.ics-calendar-date{margin-bottom: .5rem !important;}
.ics-calendar .event .title{color: #ce0029!important;}
.ics-calendar .event .eventdesc{font-size: 1rem !important; cursor: pointer !important;}
.ics-calendar .event .recurrence{display: none;}
.ics-calendar .event .location{margin: .5rem 0 !important; font-weight: 700 !important;}
.ics-calendar .event .location:before{
	content: "Sijainti: ";
	margin-right: .25rem !important;
}

.ics-calendar .event .eventdesc a[href^="https://eur04.safelinks.protection.outlook.com/"]{
	/*display: none;*/
}
.ics-calendar .event .descloc_toggle_excerpt:after{
	display: block;
	content: "Näytä enemmän...";
	margin: 1rem 0 1rem !important;
	color: #ce0029!important;
}



/* SUBPAGES */

.hero-section.archive .text-wrapper{
	padding: 1.5rem 2rem !important;
	background-color: #ce0029 !important;
	max-width: 41rem;
	width: 100%;
	text-align: center;
	position: relative;
	z-index: 4;
	margin: 0 auto;
}
.hero-section.archive .text-wrapper h1{
	font-weight: 700 !important;
	text-transform: uppercase !important;
	font-size: 2rem !important;
	color: #fff;
	line-height: 1;
	margin-bottom: 0 !important;
}

.et_pb_text table{
	border: 1px solid #000;
}
.et_pb_text table tr{
	border-bottom: 1px solid #000;
}
.et_pb_text table tr:last-child{
	border-bottom: 0px solid #000;
}
.et_pb_text table tr td{
	border-right: 1px solid #000;
	padding: 5px;
}
.et_pb_text table tr td:last-child{
	border-right: 0px solid #000;
}


/* FOMRS */
.gform_wrapper{
	margin: 1.5rem 0 !important;
	position: relative;
}
.gfield{
	margin-top: 0rem !important;
	margin-bottom: 1rem !important;
}
.gfield input,
.gfield textarea{
	background-color: #ffffff !important;
	min-height: 2.125rem;
	padding: 1rem !important;
	text-align: left !important;
	color: #949494 !important;
	border: .0625rem solid #cccccc !important;	
	width: 100% !important;
	margin-top: 0 !important;
}
.gfield input[type="radio"],
.gfield input[type="checkbox"]{
	width: initial !important;
}
.gfield_radio > li,
.gfield_checkbox > li{
	display: flex;
	align-content: center;
	align-items: center;
}
.gfield_radio > li input,
.gfield_checkbox > li input{
	margin-right: .5rem !important;
}
.ginput_complex{
	display: flex;
}
.ginput_complex > span{
	width: 100%;
	max-width: 49.25%;
}
.gform_footer{
}
.gform_button{
	background-color: #CE0029 !important;
	border-radius: 0rem !important;
	padding: 1rem 1.5rem !important;
	color: #fff !important;
	border: 1px solid #CE0029 !important;	
}
.gform_button:hover{
	background-color: #fff !important;
	color: #CE0029 !important;
}

/* FOOTER */

#footer{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	padding: 0rem 0rem 3rem;
}

.footer-slogan{
	background-color: #000;
}

.footer-some{

}
.some-icons .icons{
	text-align: center;
	margin-bottom: 1rem;
}
#footer .wrapper a{
	font-weight: bold;
	color: #CE0029;
	text-decoration: underline;
}
.some-icons .icon{
	margin: .5rem !important;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
}
.some-icons .icon a{
	color: #000 !important;
	font-size: 1.5rem !important;
	cursor: pointer;
}

.footer-slogan .wrapper{
	font-size: 1.5rem;
	text-transform: uppercase;
	font-weight: bold;
}
.footer-text .wrapper{
	font-size: 1.125rem;
}
.footer-text .wrapper img{
	max-width: 100%;
	height: auto;
}
.footer-copyright{
	margin-top: 2rem !important;
	margin-bottom: 1rem !important;
}

.footer-logo .wrapper{
	max-width: 26.8125rem;
	text-align: center;
	margin: 0 auto;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.footer-logo .wrapper img{
	max-width: 100%;
	height: auto;
}
#myma{
	padding: 15px;
	background-color: #2f2f2f;
}

/* ARCIVHE */

.archive #content{
	padding: 4.5rem 0;
}
.search #content{
	padding: 4.5rem 0;
}

.archive-wrap #et-boc{
	width: 100%;
}
.archive-wrap .et_builder_outer_content{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1rem !important;
    width: 100%;
}

.search-wrap .single-news-wrap .content-wrapper {
    position: relative;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: column;
}

.search-wrap .single-news-wrap .link-wrapper {
    color: #ffffff !important;
    border-color: transparent !important;
    border-radius: 0.5rem !important;
    font-size: 1.125rem;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: transparent !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    min-width: 15rem !important;
}
.single-news-wrap .link-wrapper:hover a {
    color: #ce0029 !important;
    background-color: #fff !important;
}


/* MISC */

.hero-text .breadcrumbs .sep{
	color: #000 !important;
}

.breadcrumbs .post-categories,
.breadcrumbs .post-categories li{
	display: inline-block;
	vertical-align: top;
}
.breadcrumbs .post-categories li:after{
	display: inline-block;
	vertical-align: top;
	content: "/";
	margin: 0 .0625rem 0 .25rem;
}
.breadcrumbs .post-categories li:last-child:after{
	display: inline-block;
	vertical-align: top;
	content: "";
	margin: 0rem;
}

.full-height,
.full-height .et_pb_code_inner{
	height: 100% !important;
}

.col-padding{
	margin-left: -1rem !important; 
	margin-right: -1rem !important; 
}
.col-padding .et_pb_column{
	padding-left: 1rem !important;
	padding-right: 1rem !important;
}

.nopadding{
	padding-top: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
}
.vertical-center{
	display: inline-flex;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
	flex-flow: column;
	text-align: left;
	justify-content: center;
}
.vertical-bottom{
	display: inline-flex;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
	flex-flow: column;
	text-align: left;
	justify-content: flex-end;
}
.centered-content{
	display: inline-flex;
    align-items: center;
   	justify-content: center;
    flex-wrap: wrap;
    align-content: center;
}
.left-bottom-content{
	display: flex;
    align-items: flex-start;
   	justify-content: flex-end;
    flex-flow: column;
}
.hero-section.centered-content{
	display: flex;
}

.overlay{
	position: relative;
}
.overlay > div{
	position: relative;
	z-index: 2;
}
.overlay:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.overlay.dark:before{
	background-color: rgba(0,0,0,0.2) !important;
}
.overlay.blue:before{
	background-color: rgba(75,108,203,0.51) !important;
}


.z-2{
	position: relative;
	z-index: 2;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.white-popup.wide-popup {
  position: relative;
  background: #FFF;
  padding: 40px 55px;
  width: auto;
  max-width: 800px;
  margin: 20px auto;
}


/* MEDIA QUERIES */

@media (min-width: 981px){

}

@media (min-width: 1201px){
	.container {
	    max-width: 1600px;
	}
	#main-menu {
	    padding-top: 0rem;
	    padding-bottom: 0rem;
	}
	#main-menu ul.menu > li {
	    padding: 1rem .5rem;
	}
	/*#main-menu ul.menu > li:hover > .sub-menu, */
	#main-menu ul.menu > li > .sub-menu {
	    
	    position: fixed;
	    width: 100%;
		top: 56.5px;
		text-align: center;
		background-color: #545454 !important;
	}
	#main-menu ul.menu > li.open > .sub-menu {
		display: block;
	}
	.logged-in #main-menu ul.menu > li:hover > .sub-menu, 
	.logged-in #main-menu ul.menu > li > .sub-menu {
		top: 94.5px;
	}
	#main-menu ul.menu > li > .sub-menu > li:hover .sub-menu{
	    display: block;
	    position: absolute;
	    width: 100%;
	    min-width: 15rem;
		text-align: center;
		background-color: #545454 !important;
	}
	#main-menu ul li:hover > .sub-menu{
		z-index: 99;
	} 
	#header.scrolled #main-menu ul.menu > li:hover > .sub-menu, 
	#header.scrolled #main-menu ul.menu > li.current_page_ancestor > .sub-menu,
	#main-menu ul.menu > li.open > .sub-menu {
	    
		top: 60.5px;
	}
	#main-menu ul li .sub-menu li {
	    width: initial;
	    background-color: transparent;
	    text-align: center;
	    padding: .5rem 1rem;
	}
	#main-menu ul li .sub-menu .sub-menu li {
	    width: 100%;
	    background-color: transparent;
	    text-align: center;
	    padding: .25rem .5rem;
	    display: block;
	}
	#main-menu ul li .sub-menu li a {
	    color: #fff;
	    text-decoration: none !important;
	    border-bottom: .125rem solid transparent;
	    padding: 0rem 0rem;
	    font-size: .875rem !important;
	}
	#main-menu ul li .sub-menu .sub-menu li a {
	   font-size: .75rem !important;
	}
	#main-menu ul li .sub-menu li:hover > a {
	    border-bottom: .125rem solid #CE0029;
	}
	#main-menu ul.sub-menu li:after{
		content: "|";
		position: absolute;
		right: -.25rem;
		color: #CE0029;
	}
	#main-menu ul.sub-menu ul.sub-menu li:after{
		content: "";
	}
	#main-menu ul.sub-menu li:last-child:after{
		content: "";
		display: none;
	}
	#header.scrolled #main-menu ul.sub-menu li a {
	    color: #fff;
	}

	#main-menu ul li .sub-menu .sub-menu{
		left: 0rem;
		top: 2.25rem;
	}
	#main-menu ul li .sub-menu .sub-menu .sub-menu{
		left: 0rem;
		top: 0rem;
		position: relative !important;
		min-width: initial !important;
		background-color: #e4e4e4 !important;
	}
	#main-menu ul li .sub-menu .sub-menu .sub-menu li{
		padding-left: 1rem !important;
		position: relative;
	}
	#main-menu ul li .sub-menu .sub-menu .sub-menu li:before{
		content: "›";
		position: absolute;
		left: .25rem;
		color: #fff;
	}
	#header.scrolled #main-menu ul.menu > li > .sub-menu > li > .sub-menu{
		left: 0rem;
		top: 2.25rem;
	}
	
	ul.menu > li.menu-item-has-children .submenu-icon:after{
		display: none;
	}
	.sub-menu .menu-item-has-children .submenu-icon:after{
		display: none;
	}

}
@media (max-width: 1800px){
	#main-menu ul li a {
	    font-size: 1rem;
	}
}
@media (max-width: 1700px){
	#main-menu ul li a {
	    font-size: .85rem ;
	}
	#main-menu ul li .sub-menu li a {
	    font-size: .85rem !important;
	}
	#main-menu ul li .sub-menu .sub-menu li a {
	   font-size: .75rem !important;
	}
	#main-menu ul li::after {
	    /*top: 1px;*/
	}
}
@media (max-width: 1500px){
	#main-menu ul li {
	    padding: .25rem .5rem;
	}
	#main-menu ul li a {
	    font-size: .65rem;
	}
	#main-menu ul li .sub-menu li a {
	    font-size: .65rem !important;
	}
	#main-menu ul li .sub-menu .sub-menu li a {
	   font-size: .65rem !important;
	}
	#main-menu ul li::after {
	    /*top: 0px;*/
	}

}
@media (max-width: 1250px){


}
@media (max-width: 1200px){
	.container {
	    max-width: 100%;
	}
}
@media (max-width: 991px){
	#header{
		width: 100%;
	}
	#header .container{
		width: 100%;
		max-width: 100%;
	}
	#header .header-col{
		width: initial !important;
		max-width: initial !important;
		flex: auto;
	}
	#header .lower-row {
	    padding: 10px;
	}
	#header #branding .logo-wrapper {
	    margin-top: 5px;
	    margin-bottom: 5px;
	    max-width: 200px;
	}
	#header #branding .logo-wrapper .text-logo {
	    font-size: 30px;
	}
	#header #main-menu {
	    text-align: right;
	}
	#header #main-menu ul li a {
	    color: #000;
	    font-size: .8rem;
	    padding: .25rem .5rem;
	}

	.lang-switch{
		position: relative;
		display: inline-block;
		top: 5px;
		right: 0;
	}
	.lang-switch > .current-lang{
		display: none;
	}
	.lang-switch ul{
		display: block;
		position: relative;
		border: 0px solid #000;
		padding: 10px 20px;
		text-align: left;
		z-index: 100;
		background-color: #fff;
	}

	.lang-switch ul li{
		display: inline-block;
		vertical-align: top;
		margin: 0 5px;
	}
	.lang-switch ul li.current-lang a{
		text-decoration: underline;
	}
}

@media all and (max-width: 980px){
	h1{
		font-size: 3.25rem;
		margin-bottom: 1.5rem !important;
		color: #fff !important;
	}
	h2{
		font-size: 2.5rem;
		font-weight: 300 !important;
		margin-bottom: 1.5rem !important;
	}
	h3{
		font-size: 2rem;
		font-weight: 400 !important;
		margin-bottom: 1rem !important;
	}
	h4{
		font-size: 1.75rem;
		font-weight: 400 !important;
		margin-bottom: 1rem !important;
	}
	h5{
		font-size: 1.5rem;
		margin-bottom: 1rem !important;
		font-weight: 700;
	}
	h6{
		font-size: 1.25rem;
		margin-bottom: 1rem !important;
		font-weight: 700;
	}

	.et_pb_text{
		padding-left: 1rem !important;
		padding-right: 1rem !important;
	}


	.news-wrap.slider .single-news-wrap .background-wrapper {
	    min-height: 27.125rem;
	}
	.news-wrap.slider .single-news-wrap .content-wrapper {
	    align-items: center;
	    justify-content: center;
	    text-align: center !important;
	}
	.news-wrap.slider .slick-prev, 
	.news-wrap.slider .slick-next {
	    top: initial;
	    bottom: 28px;
	}

	.side-tm-module{
		width: 100% !important;
		text-align: center !important;
		max-width: 100% !important;
	}
	.side-tm-module .et_pb_team_member_image{
		margin: 1rem auto 1rem !important;
	}

	.staff-member-sc{
		width: 100% !important;
		text-align: center !important;
		max-width: 30rem !important;
		margin: 0 auto !important;
		padding: 1rem !important;
	}

	.staff-list .staff-member .title-wrapper {
	    font-size: 1.0625rem !important;
	}
	.staff-list .staff-member .text-wrapper {
	    font-size: 1rem !important;
	}
	.staff-list .staff-member .phone-wrapper a, 
	.staff-list .staff-member .email-wrapper a {
	    font-size: .875rem !important;
	}
	.staff-list .staff-member .link-wrapper a {
	    font-size: .875rem !important;
	    padding-top: 5px !important;
	    padding-right: 15px !important;
	    padding-bottom: 5px !important;
	    padding-left: 15px !important;
	    display: inline-block;
	    line-height: 1.7em !important;
	}

	.ics-calendar.layout-list{
		padding: 0 1rem !important;
	}

}
@media all and (max-width: 890px){
	.et_pb_text{
		max-width: 100%;
		overflow: scroll;
		-webkit-overflow-scrolling: auto; /* Stops scrolling immediately */
	}
}
@media all and (max-width: 767px){

	h1{
		font-size: 2rem !important;
		margin-bottom: 1.5rem !important;
		color: #fff !important;
	}
	h2{
		font-size: 1.5rem !important;
		font-weight: 300 !important;
		margin-bottom: 1.5rem !important;
	}
	h3{
		font-size: 1.25rem !important;
		font-weight: 400 !important;
		margin-bottom: 1rem !important;
	}
	h4{
		font-size: 1.15rem;
		font-weight: 400 !important;
		margin-bottom: 1rem !important;
	}
	h5{
		font-size: 1.15rem;
		margin-bottom: 1rem !important;
		font-weight: 700;
	}
	h6{
		font-size: 1rem;
		margin-bottom: 1rem !important;
		font-weight: 700;
	}
	.home h2 {
	    font-size: 1.5rem !important;
	}
	.home h3 {
	    font-size: 1.25rem !important;
	}

	.et_pb_section_0.et_section_specialty .et_pb_column_1_3 .et_pb_module.et_pb_image{
		text-align: center !important;
	}

	.hero-section.subpage {
	    min-height: 65vh;
	}

	.gform_footer{
		text-align: right !important;
		position: initial;
		bottom: initial;
	}
	.products-list {
	    display: flex;
	    align-items: center;
	    justify-content: flex-start;
	    flex-wrap: wrap;
	     margin-left: -.5rem !important;
	     margin-right: -.5rem !important;
	}
	.products-list .product {
	    max-width: 50%;
	    width: 100%;
	    padding: 0 1.5rem !important;
	    margin-bottom: 2rem !important;
	}
}

@media all and (max-width: 480px){

	h1{
		font-size: 1.5rem !important;
	}

	.et-db #et-boc .et-l .et_pb_button.krs-divi-btn{
		padding: .5rem 1rem !important;
		font-size: 1rem !important;
	}

	.hero-section.front {
	    height: initial;
	    min-height: 10rem;
	    padding: 2rem 0 2rem !important;
	}
	.hero-section.subpage {
	    height: initial;
	    min-height: 20rem;
	    padding: 2rem 0 2rem !important;
	    align-items: center;
	    justify-content: center;
	    flex-wrap: wrap;
	    align-content: center;
	}
	.et-db #et-boc .et-l .et_pb_button_0_wrapper .krs-divi-btn{
		font-size: 14px !important;
		padding-top: 10px!important;
	    padding-right: 20px!important;
	    padding-bottom: 10px!important;
	    padding-left: 20px!important;
	}
	.section-some .some-icons .icon a {
	    color: #fff !important;
	    font-size: 1.5rem !important;
	}

	.products-list .product {
	    max-width: 100%;
	    width: 100%;
	    padding: 0 1.5rem !important;
	    margin-bottom: 2rem !important;
	}

	.staff-list .staff-member{
		width: 100%;
		max-width: 100%;
	}
	.news-wrap.slider .single-news-wrap .content-wrapper .title-wrapper, .news-wrap.slider .single-news-wrap .content-wrapper .title-wrapper a {
	    font-size: 1.5rem !important;
	}
	.news-wrap.slider .single-news-wrap .content-wrapper .text-wrapper {
	    font-size: 1rem !important;
	    color: #fff !important;
	    margin-bottom: 1rem !important;
	}
	.footer-text .wrapper {
	    font-size: 1rem;
	}
}
